<template>

  <Page>

    <div
      :style="{
        backgroundColor: '#FEEEF0',
        padding: '12px',
        borderRadius: '12px',
        maxWidth: '640px',
        textAlign: 'center',
        margin: '24px auto 0 auto'
      }"
    >

      <ScorpionLogo width="72px" height="72px" :style="{ margin: '12px' }"/>

      <h1 :style="{ color: '#F65D6C' }">404</h1>

      <p>
        Not found 😐
      </p>

    </div>

  </Page>

</template>

<script>
/**
 * NotFound: not found (404) page component
 */
export default {
  name: 'NotFoundRouteComponent'
}
</script>
